DLA-2295-1

NameDLA-2295-1
Descriptioncurl - security update
SourceDebian LTS
ReferencesCVE-2020-8177

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
curl (PTS)stretch7.52.1-5+deb9u10vulnerable
stretch (security)7.52.1-5+deb9u13fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
curlsourcestretch7.52.1-5+deb9u11

Search for package or bug name: Reporting problems